<!DOCTYPE html>
<html lang="pt">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- <link rel="stylesheet" href="css/style.css"> -->
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/estilo.css">
    <title>Aula CSS</title>
</head>
<body>
    <!-- <section id="ex2">    
        <div class="amarelo">
            <div>
                <div></div>
                <div></div>
                <div></div>
                <div></div>
            </div>
        </div>
    </section> -->
    <!-- <section id="ex3">
        <div></div>
        <div class="amarelo"></div>
        <div></div>
        <div></div>
        <div>
            <div></div>
        </div>
    </section> -->
    <header>
        <nav class="container">
            <h1>IN Junior</h1>
        </nav>
    </header>
    <main class="container">
        <div class="cabecalho">
            <h2>A IN Junior</h2>
        </div>
        <section>
            <p>
                A IN Junior é a maior empresa de desenvolvimento de sites, sistemas web e aplicativos em todo o mundo.
                Desenvolvemos nossos projetos utilizando os maiores frameworks do mercado. 
            </p>
            <figure>
            <img src="../site-in/img/sala-in.jpg" alt="Foto da sala da IN Junior" width="200" height="180">
            <figcaption>Sala da IN Junior</figcaption>
        </figure>
        </section>
        <div class="cabecalho">
            <h2>Nossa história</h2>
        </div>
        <section>
            <p>
                A IN Junior é uma empresa Junior de computação da UFF, formada
                por alunos dos cursos de Sistemas de Informação, Ciência da Computação e Tecnologia de 
                Sistemas de Informação.
            </p>
           <figure>
            <img src="../site-in/img/lobo-alcateia.jpg" alt="Foto da alcateia da IN Junior" width="200" height="180">
            <figcaption>Alcateia da IN Junior</figcaption>
        </figure>
        </section>
           
    </main>
    <footer>
        <nav></nav>
    </footer>
</body>
</html>